Subject: bug#44322: 28.0.50; Update biblatex entry types and fields in bibtex.el

From: "Basil L. Contovounesios" <[email-masked]>
Date: Wed, 04 Nov 2020 21:53:57 +0000

Lars Ingebrigtsen <[email-masked]> writes:

> "Basil L. Contovounesios" <[email-masked]> writes:
>
>> But what value should I set debbugs-gnu-send-mail-function to?
>> Nil (meaning send-mail-function), or message-send-mail-with-sendmail?
>> Does it make a difference?
>
> I don't think it makes a difference -- just leave it as nil, I think?

Turns out it was a silly question - message-send-mail-with-sendmail will
obviously heed message.el settings that send-mail-function doesn't know
about, such as message-sendmail-envelope-from.

-- 
Basil